
U++ - Bug #1322

cpp: Assist C++11 issue

11/03/2015 05:47 PM - Miroslav Fidler

Status: Approved Start date: 11/03/2015

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Release 2015.2 - NTH Spent time: 0.00 hour

Description

Index<String> words;        

for(const auto& : words)

    s.

History

#1 - 11/03/2015 05:48 PM - Miroslav Fidler

- Target version set to Release 2015.2 - NTH

#2 - 11/05/2015 08:34 AM - Miroslav Fidler

- Status changed from New to Approved
